Subject: Ticket Assigned - Hello Centrepoint, =0A=0AThis is the 4th time I am complaining that my Return requested items have not b...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 13:20:34 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello Centrepoint, 

This is the 4th time I am complaining that my Return requested items have not b... Hello Centrepoint, 

This is the 4th time I am complaining that my Return requested items have not been collected. 
I got another message on 20th September, that courier person will contact in 7-10 days, but today after 12 days, NO ONE CONTACTED US. 
It has been more than one month that I have requested for return, but no courier partner contacts us. 
Please take this issue into your notice. 
I am hoping for a positive reply from Centerpoint. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1544114